/*     190479 : 맞춤형 컨텐츠      */
.empty__190479__ {
	padding: 0px 10px;
	background: #fafafa;
	font-size: 13px;
	color: blue;
	text-align: center;
}
.tab__190479__ {
	padding: 5px;
	border: 1px solid #ccc;
	background: #eee;
}
.tab__190479__ .dep1 {
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__190479__ .dep1>li {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	align-items: center;
	/* padding: .5em; */
}
.tab__190479__ .dep1>li p {
	position: relative;
	width: 210px;
	margin: 0;
	padding: .4em;
	font-size: 16px;
	font-weight: bold;
	color: #2a5d95;
	display:none;
}
.tab__190479__ .dep1>li p:after {
	content: '';
	position: absolute;
	top: 0;
	right: 24px;
	bottom: 0;
	width: 6px;
	height: 6px;
	margin: auto;
	border: 2px solid transparent;
	border-color: #d41800 #d41800 transparent transparent;
	transform: rotate(45deg);
}
.tab__190479__ .dep2 {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	flex: 1;
	margin: 0;
	padding: 0;
	list-style: none;
}
.tab__190479__ .dep2>li {
	display: table;
	width: 25%;
	padding: 5px 5px;
	text-align: center;
	box-sizing: border-box;
	font-size: 17px;
}
.tab__190479__ .dep2>li a {
	color: #444444; font-weight: bold;
	display: block;
	padding: 12px 0px;
	border: 1px solid #ccc;
	background: #fff;
	white-space: nowrap;
	transition: background .3s ease, color .3s ease;
}
.tab__190479__ .dep2>li.active a{
	background: #80011f;
	color:#fff;
	font-weight:bold;
}

@media (max-width:767px) {
	.tab__190479__ {
		padding: 0;
	}
	.tab__190479__ .dep1>li:nth-child(even) {
		background: rgba(255, 255, 255, .5);
	}
	.tab__190479__ .dep1>li p {
		width: 100%;
		padding: .2em;
		font-size: 14px;
	}
	.tab__190479__ .dep1>li p:after {
		right: 16px;
		border-width: 1px;
	}
	.tab__190479__ .dep2>li {
		width: 50%;
		font-size: 14px;
		letter-spacing: -.03em;
		padding: 3px;
	}
}

/*     190480 : 공백      */
.solid_line__190480__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__190480__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__190480__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__190480__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__190480__ {height:30px;}
}

/*     190613 : 텍스트 + 배경 이미지      */
.img__190613__ {box-sizing:border-box;display:flex; flex-direction:column; justify-content:center; align-items:flex-start;padding:22px 18px 27px;border:1px solid #dedede;background:#f2f2f2 url('/img_up/shop_pds/appkorea192/build/option/chi-jil_bg1599809209.jpg') no-repeat 100% 100%;background-size:cover;}
.img__190613__ * {box-sizing:border-box;}
.img__190613__ img {max-width:100%;vertical-align:top;}
.img__190613__ .title__190613__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em;}
.img__190613__ .cont__190613__ {font-weight:bold; font-size:43px;color:#000000;line-height:1.4em;letter-spacing:-.03em;}
.img__190613__ .link__190613__ {display:inline-block;margin-top:5px;padding:4px 15px 3px;border:1px solid #444444;font-size:13px;color:#444444;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__190613__ {min-height:185px;padding:20px 20px 15px;}
	.img__190613__ .title__190613__ {font-size:18px;}
	.img__190613__ .cont__190613__ {display:block;}
	.img__190613__ .link__190613__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__190613__ {min-height:305px;padding:82px 60px;background-size:auto;}
	.img__190613__ .title__190613__ {margin:0 0 15px;font-size:35px;}
	.img__190613__ .cont__190613__ {    font-weight: bold; font-size:40px;line-height:40px;}
	.img__190613__ .link__190613__ {margin-top:23px;padding:9px 32px;font-size:14px;}
}

/*     190614 : 타이틀 텍스트      */
.title__190614__ {font-size:0}
.title__190614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190614__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190614__.style_top p {padding-top:10px}
.title__190614__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190614__.style_right p {padding-right:14px}
.title__190614__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190614__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190614__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190614__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190614__.style_left p {padding-left:14px}
.title__190614__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190614__.style_circle1 p {padding-left:18px}
.title__190614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190614__.style_circle2 p {padding-left:18px}
.title__190614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190614__ p {font-size:40px}
	.title__190614__.style_top p:before {width:24px}
	.title__190614__.style_right p:before {height:24px}
	.title__190614__.style_bottom p:before {width:95px}
	.title__190614__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190614__.style_left p:before {height:24px}
}

/*     190615 : 공백      */
.solid_line__190615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190615__ {height:15px}
}

/*     190616 : 장문 텍스트      */
.textarea__190616__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190616__ p {font-size:19px}
}

/*     190619 : 공백      */
.solid_line__190619__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190619__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190619__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190619__ {height:30px}
}

/*     190620 : 타이틀 텍스트      */
.title__190620__ {font-size:0}
.title__190620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190620__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190620__.style_top p {padding-top:10px}
.title__190620__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190620__.style_right p {padding-right:14px}
.title__190620__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190620__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190620__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190620__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190620__.style_left p {padding-left:14px}
.title__190620__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190620__.style_circle1 p {padding-left:18px}
.title__190620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190620__.style_circle2 p {padding-left:18px}
.title__190620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190620__ p {font-size:40px}
	.title__190620__.style_top p:before {width:24px}
	.title__190620__.style_right p:before {height:24px}
	.title__190620__.style_bottom p:before {width:95px}
	.title__190620__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190620__.style_left p:before {height:24px}
}

/*     190621 : 공백      */
.solid_line__190621__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190621__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190621__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190621__ {height:15px}
}

/*     190622 : 장문 텍스트      */
.textarea__190622__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190622__ p {font-size:19px}
}

/*     190623 : 공백      */
.solid_line__190623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190623__ {height:30px}
}

/*     190624 : 타이틀 텍스트      */
.title__190624__ {font-size:0}
.title__190624__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190624__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190624__.style_top p {padding-top:10px}
.title__190624__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190624__.style_right p {padding-right:14px}
.title__190624__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190624__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190624__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190624__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190624__.style_left p {padding-left:14px}
.title__190624__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190624__.style_circle1 p {padding-left:18px}
.title__190624__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190624__.style_circle2 p {padding-left:18px}
.title__190624__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190624__ p {font-size:40px}
	.title__190624__.style_top p:before {width:24px}
	.title__190624__.style_right p:before {height:24px}
	.title__190624__.style_bottom p:before {width:95px}
	.title__190624__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190624__.style_left p:before {height:24px}
}

/*     190625 : 공백      */
.solid_line__190625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190625__ {height:15px}
}

/*     190626 : 장문 텍스트      */
.textarea__190626__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190626__ p {font-size:19px}
}

/*     190627 : 공백      */
.solid_line__190627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190627__ {height:30px}
}

/*     190628 : 타이틀 텍스트      */
.title__190628__ {font-size:0}
.title__190628__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190628__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190628__.style_top p {padding-top:10px}
.title__190628__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190628__.style_right p {padding-right:14px}
.title__190628__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190628__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190628__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190628__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190628__.style_left p {padding-left:14px}
.title__190628__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190628__.style_circle1 p {padding-left:18px}
.title__190628__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190628__.style_circle2 p {padding-left:18px}
.title__190628__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190628__ p {font-size:40px}
	.title__190628__.style_top p:before {width:24px}
	.title__190628__.style_right p:before {height:24px}
	.title__190628__.style_bottom p:before {width:95px}
	.title__190628__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190628__.style_left p:before {height:24px}
}

/*     190629 : 공백      */
.solid_line__190629__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190629__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190629__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190629__ {height:15px}
}

/*     190630 : 장문 텍스트      */
.textarea__190630__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190630__ p {font-size:19px}
}

/*     190631 : 공백      */
.solid_line__190631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__190631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190631__ {height:30px}
}

/*     190632 : 타이틀 텍스트      */
.title__190632__ {font-size:0}
.title__190632__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__190632__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__190632__.style_top p {padding-top:10px}
.title__190632__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__190632__.style_right p {padding-right:14px}
.title__190632__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__190632__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__190632__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__190632__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border:5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__190632__.style_left p {padding-left:14px}
.title__190632__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__190632__.style_circle1 p {padding-left:18px}
.title__190632__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__190632__.style_circle2 p {padding-left:18px}
.title__190632__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__190632__ p {font-size:40px}
	.title__190632__.style_top p:before {width:24px}
	.title__190632__.style_right p:before {height:24px}
	.title__190632__.style_bottom p:before {width:95px}
	.title__190632__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__190632__.style_left p:before {height:24px}
}

/*     190633 : 공백      */
.solid_line__190633__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__190633__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__190633__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__190633__ {height:15px}
}

/*     190634 : 장문 텍스트      */
.textarea__190634__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__190634__ p {font-size:19px}
}

